### Function Macro

# GLib mem_chunk_create

since: 2.0

#### Declaration

    #define g_mem_chunk_create (
      type,
      x,
      y
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`type`

  Type: `-`

  No description available.

`x`

  Type: `-`

  No description available.

`y`

  Type: `-`

  No description available.